Bug 146573 - [PATCH] audio/icecast2: I fail in the second make package
Summary: [PATCH] audio/icecast2: I fail in the second make package
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sahil Tandon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-14 10:10 UTC by takefu
Modified: 2010-06-10 02:21 UTC (History)
1 user (show)

See Also:


Attachments
icecast2.diff (893 bytes, patch)
2010-05-14 10:10 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2010-05-14 10:10:09 UTC
I do not make icecast.xml.sample in the environment where there is icecast.xml.
Therefore I fail in make package.

Port maintainer (sunpoet@sunpoet.net) is cc'd.
Comment 1 Edwin Groothuis freebsd_committer 2010-05-14 10:10:19 UTC
Maintainer of audio/icecast2,

Please note that PR ports/146573 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/146573

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-05-14 10:10:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Sunpoet Po-Chuan Hsieh 2010-05-14 12:42:36 UTC
This patch is OK.
Please commit it.
Thanks.

- Sunpoet

On Fri, May 14, 2010 at 5:10 PM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of audio/icecast2,
>
> Please note that PR ports/146573 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/146573
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Sahil Tandon freebsd_committer 2010-05-27 04:13:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sahil

I'll take it.
Comment 5 Sahil Tandon freebsd_committer 2010-06-02 01:23:45 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 dfilter service freebsd_committer 2010-06-10 02:17:50 UTC
sahil       2010-06-10 01:17:40 UTC

  FreeBSD ports repository

  Modified files:
    audio/icecast2       Makefile 
    audio/icecast2/files patch-conf::Makefile.in 
  Log:
  - Fix package build when icecast.xml is absent
  - Bump PORTREVISION
  
  PR:             ports/146573
  Submitted by:   Takefu <takefu@airport.fm>
  Approved by:    Sunpoet Hsieh <sunpoet@sunpoet.net> (maintainer)
                  wxs@ (mentor)
  
  Revision  Changes    Path
  1.66      +1 -1      ports/audio/icecast2/Makefile
  1.2       +5 -4      ports/audio/icecast2/files/patch-conf::Makefile.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Sahil Tandon freebsd_committer 2010-06-10 02:21:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!